import React from 'react';
import { Meteor } from 'meteor/meteor';
import { createRoot } from 'react-dom/client';
import {App} from '/imports/ui/App';
import '../imports/startup/accounts-config.js';

Meteor.startup(() => {
	createRoot(document.getElementById('react-target')).render(<App/>)
  //render(<App/>, document.getElementById('react-target'));
});
